## python-installer 0.4.0%2Bdfsg1

=== docs/requirements.txt ===
sphinx
furo
myst-parser
