## python-installer 0.4.0+dfsg1

=== tests/requirements.txt ===
pytest
pytest-cov
pytest-xdist
mock
