=== debian/changelog ===
python-installer (0.4.0+dfsg1-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 May 2022 16:21:15 -0700
