## python-installer 0.5.0+dfsg1

=== debian/changelog ===
python-installer (0.5.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 Feb 2022 07:40:09 -0400

python-installer (0.5.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Enable docs build now that python3-myst-parser is available.
    - Upload to experimental for the new binary package review.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Feb 2022 12:10:54 -0400
