=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1

export PYBUILD_NAME = installer

export PYBUILD_TEST_ARGS = -rsx -v

%:
	dh $@ --buildsystem pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(CURDIR)/src/ \
	  http_proxy=http://127.0.0.1:9 \
	  https_proxy=https://127.0.0.1:9 \
	  python3 -m sphinx -N -bhtml docs/ build/html
