## python-installer 0.5.1+dfsg1

=== debian/changelog ===
python-installer (0.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Mar 2022 10:39:14 -0400
