## python-installer 0.6.0+dfsg1

=== debian/changelog ===
python-installer (0.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Update search-wheels-for-dist-info patch to the current state of the PR.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Dec 2022 17:00:20 -0400

python-installer (0.5.1+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Building using the pyproject pybuild plugin.
  * d/tests: run tests with all supported python versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 12:48:46 -0500

python-installer (0.5.1+dfsg1-2) unstable; urgency=medium

  * Patch: Search wheels for .dist-info directories, rather than expecting
    them to match the wheel name. (Closes: #1008606)
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Fix the nodoc build.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2022 16:17:39 +0200
