=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Stuart Prescott <stuart@debian.org>,
  Stefano Rivera <stefanor@debian.org>,
-Homepage: https://github.com/pradyunsg/installer/
+Homepage: https://github.com/pypa/installer/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-installer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-installer/
 Build-Depends:
@@ -14,6 +14,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-mock <!nocheck>,
  python3-myst-parser <!nodoc>,
@@ -21,7 +22,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-argparse <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: python3-installer
@@ -48,6 +49,7 @@
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Python library for unpacking and installing wheels (documentation)
  "installer" is a low-level library for installing a Python package from a
  wheel distribution; the wheel is the basic unit of Python module
