=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-installer-$1\.tar\.gz/,dversionmangle=s/.dfsg\d//,repacksuffix=+dfsg1  \
  https://github.com/pypa/installer/tags .*/v?(\d\S+)\.tar\.gz
