## python-installer 0.7.0%2Bdfsg1

=== debian/changelog ===
python-installer (0.7.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:36:07 -0400

python-installer (0.7.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Drop patch, superseded upstream.
  * Bump copyright years (and correct my name).
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Differentiate the python-installer-doc long description.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 21:01:27 -0400
