## python-installer 0.7.0+dfsg1

=== debian/changelog ===
python-installer (0.7.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * remove extraneous dep. on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 10:31:20 +0100
