=== debian/control ===
--- 
+++ 
@@ -16,13 +16,12 @@
  flit,
  pybuild-plugin-pyproject,
  python3-all,
- python3-mock <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-argparse <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: python3-installer
@@ -60,3 +59,5 @@
   * Abstractions for various parts of the unpacking process.
   * Extensible simple implementations of the abstractions.
   * Platform-independent Python script wrapper generation.
+ .
+ This package contains the Documentation for the python3-installer library.
