=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 	dh $@ --buildsystem pybuild
 
 execute_after_dh_auto_build:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR)/src/ \
 	  http_proxy=http://127.0.0.1:9 \
 	  https_proxy=https://127.0.0.1:9 \
 	  python3 -m sphinx -N -bhtml docs/ build/html
+endif
